Podręcznik PHP
Poprzedni |  | Następny

# dbmreplace

(PHP 3, PHP 4, PECL)

dbmreplace -- Replaces the value for a key in a DBM database

## Opis

int dbmreplace ( resource dbm_identifier, string key, string value )

Replaces the value for the specified key in the database.

This will also add the key to the database if it didn't already exist.

## Parametry

`dbm_identifier`

  Identyfikator połączenia DBM, zwrócony przez dbmopen().

`key`

  The replaced key

`value`

  The new value

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Patrz także

dbminsert()

Poprzedni | Spis treści | Następny
dbmopen | Początek rozdziału | dbx Functions